ZEN EE SECURITY


System Requirements
Current Release Level:  3.11H
Product Release Date:  14 June 2007
Installation File Consolidated at PTF Level:  APS3106
Current PTF Level:  APS3113


IBM z/OS Level  Supported by 
z/OS V2R2 3.1 PTF APS3113
z/OS V2R1 3.1 PTF APS3113
SMP/E Install? Yes
64-bit Tolerant? Yes - All versions
SystemPac Distribution? Yes
Requires Authorized Libraries? Yes
Modules required in DLIBs or System Libraries? No

Additional Notes
  • * Single stack mode requires IBM APAR PK16002 otherwise dual TCP/IP Stack required.
  • ** Single stack mode requires IBM APAR PQ92830 otherwise dual TCP/IP Stack required.